Subject: RE: EISL Agency Agreement, Amendment Proposal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 27 Jul 2001 07:47:43 -0700 (PDT)

I have attached the proposed amendment to the Agency Agreement for your review.  
 
Sara, subject to comments, I would appreciate it if you could also coordinate signatures.
 
Note that I will be out of the office until 13 August.  Please contact Janine if you have any questions/comments.
 
Kind regards,
Steve
 
-----Original Message-----
From: Glover, Sheila 
Sent: 27 July 2001 11:24
To: Juggins, Janine; Shackleton, Sara
Cc: Jacobson, Stephen
Subject: EISL Agency Agreement, Amendment Proposal
 
Janine and Sara,
The attached memo supports the proprosal to amend the Agency Agreement to July 1st, 2001 for compensation purposes.  
Please advise.
Sheila